* {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #333333
}

body {
	background-color: #DCDCDC;
}

h1 {	
	font-size: 18px;
}

h2 {	
	font-size: 16px;
}

p {
	font-size: 9px;
} 

table.info {
	border-collapse: collapse;
	width: 400px;
	border: 1px solid #333333;
}

table.menu {
	border-collapse: collapse;
	width: 350px;
	border: 0px;
}

td.menu {
	border: 0px;
	padding: 1px 5px 1px 5px;
}

table {
	border-collapse: collapse;
	width: 300px;
	border: 1px solid #333333;
}

tr.even {
	background-color: #D5D5D5;
}

tr.odd {
	background-color: #E5E5E5;
}

th {
	background-color: #333333;
	text-align: left;
	color: #DCDCDC;
	width: 300px;
	border: 0px;
	border-left: 1px solid #333333;
	padding: 1px 5px 1px 5px;
}

th.right{
	text-align: right;
	width: 100px;

}

td {
	border: 0px;
	border-left: 1px solid #333333;
	padding: 1px 5px 1px 5px;
}

td.right{
	text-align: right;
}
table.info {
	border-collapse: collapse;
	width: 500px;
	border: 1px solid #333333;
}

